### Enumeration

# ICalGLib VcardParameterCalscale

#### Declaration

    enum ICalGLib.VcardParameterCalscale

#### Description

No description available.

#### Members

`I_CAL_VCARD_CALSCALE_X`

  No description available.

  - Value: `20200`
  - Available since: 4.0
`I_CAL_VCARD_CALSCALE_GREGORIAN`

  No description available.

  - Value: `20201`
  - Available since: 4.0
`I_CAL_VCARD_CALSCALE_NONE`

  No description available.

  - Value: `20299`
  - Available since: 4.0